
		.technology h2.title-h2:after{
			content: 'TECHNOLOGY';
		}
		.technology h2.title-h2+p{
			width: 100%;
			max-width: 900px;
		}
		.technology .img img{
			width: 100%;
		}
		.partner{
			
		}
		.partner h2.title-h2{
			width: 100%;
		}
		.partner h2.title-h2:after{
			content: 'PARTNER';
		}
		.partner ul{
			display: flex;
			flex-flow: wrap;
			gap: 30px;
		}
		.partner ul li{
			width: calc(20% - 120px/5);
			transition: all 0.5s ease 0s;
			padding: 30px;
			background-color: #f9f9f9;
			overflow: hidden;
		}
		.partner ul li:hover{
			background-color: #dddddd;
		}
		.partner ul li img{
			width: 100%;
			mix-blend-mode: multiply;
			transition: all 0.5s ease 0s;
		}
		.partner ul li:hover img{
			transform: scale(1.2);
		}
		@media (max-width:980px){
			.partner ul{
				gap:12px;
			}
			.partner ul li{
				width: calc(20% - 48px/5);
				padding:15px 10px;
			}
			h2.title-h2+p{
				padding-bottom: 30px;
			}
		}
		@media (max-width:768px){
			.partner ul li{
				padding:10px 5px;
			}
			h2.title-h2+p{
				padding-bottom: 20px;
			}
		}
		@media (max-width:500px){
			.partner ul li{
				width: calc(25% - 36px/4);
				padding:0;
			}
			.technology{
				padding-top: 20px;
			}
		}